#stage-profil-forslag {
    display: grid;
    place-items: center;
    opacity: 1;
    margin: 3% auto;
    transition: all 300ms linear;
}

#stage-profil-forslag.fade {
    opacity: 0;
}

.input_form {
    background-color: #eeeeee;
    box-shadow: 0 5px 7px -8px rgba(0, 0, 0, 0.75);
    display: flex;
    flex-direction: column;
    padding: 5%;
    border-radius: 15px;
}

.input_form form {
    display: grid;
    grid-auto-flow: row;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(15, 1fr);
}

.input_form__age {
    border-color: black;
    border-radius: 10px;
    grid-row: 1/3;
    text-align: center;
}

.input_form form label {
    grid-row: 6/7;
    font-family: Muli, sans-serif;
}

#input_form__gender {
    grid-row: 7/9;
    border-radius: 10px;
    text-align: center;
}

#input_form__submit {
    grid-row: 13/15;
    padding: 0 15%;
    cursor: pointer;
    border-radius: 10px;
}


.profile {
    display: grid;
    place-items: center;
    align-items: center;
    background-color: #eeeeee;
    margin: 0 6% 8% 6%;
    border-radius: 20px;
    padding: 5%;
    box-shadow: 0 5px 7px -8px rgba(0, 0, 0, 0.75);
}

.profile__profileImg img {
    border-radius: 180px;
    max-width: 100px;
}

.profile__age {
    width: 100%;
    place-items: center;
    border-bottom: black solid 1px;
    margin: 0 10px;
}

.profile__name {
    margin-bottom: 5px;
}

.profile__description {
    margin: 2px 10px 10px 10px;
}
